Subject: A Plea
From: Jake Millerson <[email-masked]>
To: [email-masked]
Date: Sun, 17 Dec 2017 17:56:45 -0500

Dear Ms. McCarthy,
I have heard that you guys were ending MLP generation 4 in 2019 and
introducing generation 5 in 2020.

I beg you not to. I absolutely love all the little ponies. They've made my
life so much better, and I don't know what I'd do without them. And I'm not
the only one. There are still so many of us who still love the ponies with
all our hearts.

Generation 5 would be no better. Generation 4 was something special, the
best the show's ever been in all its decades. I heard that you were making
Applejack not a farmer country girl anymore, and Twilight will be an earth
pony. Please don't do this!

This show has literally saved my life more than once. It's been the one
true ray of light I've had in my life. I can't bear the thought of it
ending.

I've always had autism, and I often had difficulty connecting to other
people. This show truly showed me what friendship could be.

Please don't end it all. Keep it going more years.

With hope,
Jake